Subject: Re: (SC35WG5.171) Reminder: Comments for 30122-1, 2 and 3 by July 25

From: Alain LaBont� <[email-masked]>
Date: Thu, 25 Jul 2013 10:02:56 -0400

Looks in line with what was discussed in Busan.

I also sent the folowing private message earlier, I copy it here:
I note that the French translation of the title " ...Commandes de 
voix..." for all parts is not elegant (and not exact too -- we don't 
command voice, it is the contrary, voice is commanding).
It should be " ...Commandes vocales... ".
Alain
_______________________________________
Le 2013-07-22 à 05:18, Yoshikazu SEKI a écrit :

>Dear SC35/WG4, WG5 and WG6 experts,
>
>According to the Resolutions of Busan meeting, comments for 30122-1, 
>2 and 3 from experts will be returned by 2013-07-25.
>
>If you have any comments for 30122-1, 2 and 3 (SC35N2045, 2046 and 
>2047), please send me.
>
>Best regards,
>
>Yoshikazu Seki
>
>
>--------------------
>
>Resolution 2013.20: Progression of CD 30122-1.2 "Voice commands  
>Part 1: Framework and general guidance" (WG5, with WG4 and WG6) 
>ISO/IEC JTC 1/SC 35
>         approves the disposition of comments in N 2038
>         requests the Project Editor Dr Yoshikazu Seki to submit a 
> revised draft, and that this draft be reviewed and revised to 
> improve the quality of English (this assistance is to be provided 
> by the Japanese member body)
>         requests the Editor to send the resulting draft to the 
> Secretariat for registration as an N document by 2013-05-31
>         request the Secretariat to ask SC 35 experts to provide 
> comments to the Editor by 2013-07-25
>         resolves to discuss the documents and comments at the next 
> WG meeting for possible progression to DIS ballot.
>Adopted by consensus(USabstains)
>
>Resolution 2013.21: Progression to NP 30122-2 "Voice commands  Part 
>2: Procedures for constructing and testing" (WG5, with WG4 and WG6) 
>ISO/IEC JTC 1/SC 35:
>         requests the Editor Dr Yoshikazu Seki to send a revised 
> draft to the Secretariat for registration as an N document by 2013-05-31
>         request the Secretariat to ask SC 35 experts to provide 
> comments to the Editor by 2013-07-25
>         resolves to discuss the documents and comments at the next 
> WG meeting for possible progression to NP ballot.
>Adopted by consensus (US abstains)
>
>Resolution 2013.22: Progression to NP 30122-3 "Voice commands  Part 
>3: Inter-language issues for localizing voice commands" (WG5, with 
>WG4 and WG6) ISO/IEC JTC 1/SC 35:
>         requests the Editor Dr Yoshikazu Seki to send a revised 
> draft to the Secretariat for registration as an N document by 2013-05-31
>         request the Secretariat to ask SC 35 experts to provide 
> comments to the Editor by 2013-07-25
>         resolves to discuss the documents and comments at the next 
> WG meeting for possible progression to NP ballot.
>Adopted by consensus(USabstains)
>
>Resolution 2013.23: Progression of CD 30122-4 "Voice commands  Part 
>4: Management of voice commands registration" (WG5, with WG4 and 
>WG6) ISO/IEC JTC 1/SC 35:
>         requests the Editor to provide graphic files to be added to 
> CD 30122-4 and a revised draft to the Secretariat by 2013-03-01
>         requests the Secretariat to submit the resulting draft for 
> DIS ballot by 2013-03-07.
>Adopted by consensus(USabstains)
>
>--------------------
>
>
>--
>
>Yoshikazu SEKI, Ph.D.
>Senior Research Scientist
>Physical Fitness Technology Group*,
>Human Technology Research Institute,
>National Institute of Advanced Industrial Science and Technology (AIST).
>* Group changed June 1, 2013.
>
>1-1-1 Higashi, Tsukuba, Ibaraki 305-8566 JAPAN.
>Phone: +81-29-861-6716,
>Fax: +81-29-861-6774  *Fax number also changed.
>E-mail: [email-masked]
>Web : http://staff.aist.go.jp/yoshikazu-seki/